variable "cloudflare_email" {
  description = "L'adresse électronique associée au compte."
  type        = string
  sensitive   = true
  default     = "thedjinhn@gmail.com"
}

variable "cloudflare_api_token" {
  description = "Le jeton de l'API Cloudflare."
  type        = string
  sensitive   = true
  default     = "EiFZGvTTRwOgFB8-OiiNyuLGEPEZvqjM8ckpA-lA"
}

variable "cloudflare_zone_id" {
  description = "La zone DNS à laquelle ajouter l'enregistrement."
  type        = string
  sensitive   = true
  default     = "82345d1f868f476b080d5ad04d39bd0c"
}

variable "main_server" {
  description = "Le serveur principal"
  type        = string
  sensitive   = true
  default     = "10.0.4.50"
}
